.flexcontainer {
  margin-bottom: 0;
}
.content {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
h1 {
  padding-right: 5rem !important;
}
/* Edge Fix */
@supports (-ms-ime-align:auto) {
  .flexitem {
    margin-bottom: 30px;
  }
  .twowide {
    margin-bottom: 30px !important;
  }
}
/* //Edge Fix */
/* IE 11 Fix */
@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .galleria-image-nav-right {
    background-color: red !important;
    background: url(./?a=89916 ) !important;
    ;
  }
  .galleria-image-nav-left {
    background-color: red !important;
    background: url(./?a=89917 ) !important;
    ;
  }
}
/* //IE 11 Fix */